<?php

$orangeThemes_sidebar_options= array(
 array(
	"type" => "navigation",
	"name" => "Sidebar Settings",
	"slug" => "sidebar_settings"
),

array(
	"type" => "tab",
	"slug"=>'sidebar_settings'
),

array(
	"type" => "sub_navigation",
	"subname"=>array(
			array("slug"=>"sidebar", "name"=>"Sidebar")
		)
),

/* ------------------------------------------------------------------------*
 * SIDEBAR GENERATOR
 * ------------------------------------------------------------------------*/

 array(
	"type" => "sub_tab",
	"slug"=>'sidebar'
),

array(
	"type" => "add_text",
	"title" => "Add New Sidebar:",
	"id" => THEME_NAME."_sidebar_name"
),

array(
	"type" => "save",
	"title" => "Add"
),

array(
	"type" => "title",
	"title" => "Sidebar Sequence",
	"info" => "To sort the slides just drag and drop them!"
),

array(
	"type" => "sidebar_order",
	"title" => "Order Sidebars",
	"id" => THEME_NAME."_sidebar_name"
),
   
array(
	"type" => "closesubtab"
),

array(
	"type" => "closetab"
)
 
);

$orange_themes_managment->add_options($orangeThemes_sidebar_options);
?>